@charset "utf-8";

/* ---------------------------------------

 料理ページ
	
--------------------------------------- */

.pc-only {display: block !important;}
.sp-only {display: none !important;}

.f04{
	font-family: "秀英にじみ丸ゴシック B";
}
.f05{
	font-family: "リュウミン M-KL", 'Noto Serif JP', serif, "Reimin Medium KL";
}
.cuisine {
  display: block;
	width: 100%;
  margin: 0 auto;
}
.cuisine a.btn_p_w100 {
  height: auto;
  border: 1px solid #e0978f;
}
.cuisine a.btn_w {
  height: auto;
  box-sizing: border-box;
  padding: 16px 0;
  font-family: "リュウミン M-KL", 'Noto Serif JP',  serif, "Reimin  Medium KL";
  letter-spacing: 3px;
}
.cuisine a.btn_p_w100 .txt {font-size: 18px;}
.cuisine a.btn_w .arr {font-size: 11.31px;}
.cuisine a.btn_w .txt {font-size: 18px;}

/* スマホ */
@media screen and (max-width:750px) {
	
	.pc-only {display: none !important;}
	.sp-only {display: block !important;}
	
}



/* ---------------------------------------

 page-header
	
--------------------------------------- */

.page-template-page_cuisine .cuisine .page-header {
	width: 100%;
  margin: 0 auto;
}
.page-template-page_cuisine .cuisine .page-header .sec_inner {
	width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 32px 0 0;
}
.page-template-page_cuisine .cuisine .page-header h1.entry-title {
  margin: 2.1em 0;
  line-height: 1.8;
}
.page-template-page_cuisine .cuisine .page-header h1 + p {
  margin: 0 0 3.4em;
}
.page-template-page_cuisine .cuisine .page-header .bx-wrapper {
  width: 100%;
  margin: 0 auto;
  box-shadow: none;
  border: none;
}
.page-template-page_cuisine .cuisine .page-header .box {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #DBDBDB;
  padding: 0 0 96px;
}
.page-template-page_cuisine .cuisine .page-header .box .all_Inclusive {
  display: flex;
  flex-direction: column;
  justify-content: center;
  row-gap: 8px;
  background-image: linear-gradient(rgba(0, 0, 0, .4),  rgba(0, 0, 0, .4)),  url(../img/cuisine/all-Inclusive-bg.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 51%;
}
.page-template-page_cuisine .cuisine .page-header .box .all_Inclusive dt {
  padding: 0 10%;
  font-size: 20px;
  line-height: 1.8;
  text-align: center;
  color: #FFF;
}
.page-template-page_cuisine .cuisine .page-header .box .all_Inclusive dd {
  padding: 0 10%;
  font-size: 14px;
  line-height: 1.8;
  text-align: center;
  color: #FFF;
}
.page-template-page_cuisine .cuisine .page-header .box .all_Inclusive dd br {
  display: none;
}
.page-template-page_cuisine .cuisine .page-header .box ul {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
  width: calc(100% - 51% - 24px);
}

/* タブレット */
@media screen and (max-width:960px) {

  .page-template-page_cuisine .cuisine .page-header .sec_inner {
    padding: 24px 0 0;
  }
  .page-template-page_cuisine .cuisine .page-header h1.entry-title {
    margin: 2.1em 20px 1.45em;
    line-height: 1.6;
  }
  .page-template-page_cuisine .cuisine .page-header h1 + p {
    margin: 0 20px 3.4em;
  }
  .page-template-page_cuisine .cuisine .page-header .box {
    margin: 0 20px;
    padding: 0 0 96px;
  }
  .page-template-page_cuisine .cuisine .page-header .box .all_Inclusive {
    width: calc( calc(100% - 24px) / 2 );
  }
  .page-template-page_cuisine .cuisine .page-header .box .all_Inclusive dd br {
    display: inline;
  }
  .page-template-page_cuisine .cuisine .page-header .box ul {
    width: calc( calc(100% - 24px) / 2 );
  }

}

/* スマホ */
@media screen and (max-width:750px) {

  .page-template-page_cuisine .cuisine .page-header h1.entry-title {
    text-align: center;
  }
  .page-template-page_cuisine .cuisine .page-header .box {
    flex-direction: column;
    row-gap: 16px;
    padding: 0 0 48px;
  }
  .page-template-page_cuisine .cuisine .page-header .box .all_Inclusive {
    width: 100%;
    padding: 25px 0;
  }
  .page-template-page_cuisine .cuisine .page-header .box ul {
    width: 100%;
  }

}



/* ---------------------------------------

 美しいふるさとの味わいを集めて
	
--------------------------------------- */

.page-template-page_cuisine .cuisine #furusato {
  width: 100%;
  margin: 0 auto;
}
.page-template-page_cuisine .cuisine #furusato .sec_inner {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 96px 0;
}
.page-template-page_cuisine .cuisine #furusato .furusato_title > ul {
  display: flex;
}
.page-template-page_cuisine .cuisine #furusato .furusato_title > ul li {
  width: calc(100% / 3);
}
.page-template-page_cuisine .cuisine #furusato .furusato_title .box {
  display: flex;
  justify-content: space-between;
  margin: 3.4em 0 0;
}
.page-template-page_cuisine .cuisine #furusato .furusato_title .box > h2 {
  width: 360px;
  margin: 0;
  font-size: 24px;
  line-height: 1.8;
}
.page-template-page_cuisine .cuisine #furusato .furusato_title .box > p {
  width: calc(100% - 360px - 32px);
  max-width: 52.6%;
  margin: 0;
  font-size: 16px;
}
.page-template-page_cuisine .cuisine #furusato .furusato_season {
  margin: 100px 0 0;
}
.page-template-page_cuisine .cuisine #furusato .furusato_season .box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 56px 0 0;
}
.page-template-page_cuisine .cuisine #furusato .furusato_season .box > figure {
  width: 360px;
  margin: 0;
}
.page-template-page_cuisine .cuisine #furusato .furusato_season .box .text {
  width: calc(100% - 360px - 32px);
  max-width: 52.6%;
  margin: 0;
}
.page-template-page_cuisine .cuisine #furusato .furusato_season .box .text > h3 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0;
  font-size: 20px;
}
.page-template-page_cuisine .cuisine #furusato .furusato_season .box .text > h3 span {
  font-size: 14px;
  color: #E09890;
}
.page-template-page_cuisine .cuisine #furusato .furusato_season .box .text > p {
  margin: 1.1em 0 0;
  font-size: 14px;
}

/* タブレット */
@media screen and (max-width:960px) {

  .page-template-page_cuisine .cuisine #furusato .sec_inner {
    width: calc(100% - 40px);
  }
  .page-template-page_cuisine .cuisine #furusato .furusato_season {
    margin: 0;
  }

}

/* スマホ */
@media screen and (max-width:750px) {

  .page-template-page_cuisine .cuisine #furusato {
    overflow: hidden;
  }
  .page-template-page_cuisine .cuisine #furusato .sec_inner {
    padding: 48px 0;
  }
  .page-template-page_cuisine .cuisine #furusato .furusato_title .box {
    display: block;
  }
  .page-template-page_cuisine .cuisine #furusato .furusato_title .box > h2 {
    width: 100%;
    text-align: center;
  }
  .page-template-page_cuisine .cuisine #furusato .furusato_title .box > p {
    width: 100%;
    max-width: none;
    margin: 2em 0 0;
  }
  .page-template-page_cuisine .cuisine #furusato .furusato_title .bx-wrapper {
    width: 100%;
    margin: 0 auto;
    box-shadow: none;
    border: none;
  }
  .page-template-page_cuisine .cuisine #furusato .furusato_title .bx-wrapper .bx-viewport {
    overflow: visible !important;
  }
  .page-template-page_cuisine .cuisine #furusato .furusato_season .box {
    display: block;
    margin: 48px 0 0;
  }
  .page-template-page_cuisine .cuisine #furusato .furusato_season .box > figure {
    width: 100%;
  }
  .page-template-page_cuisine .cuisine #furusato .furusato_season .box .text {
    width: 100%;
    max-width: none;
    margin: 2.3em 0 0;
  }

}



/* ---------------------------------------

 特選食材
	
--------------------------------------- */

.page-template-page_cuisine .cuisine #specially-selected {
  background-color: #FAECEB;
  width: 100%;
  margin: 0 auto;
}
.page-template-page_cuisine .cuisine #specially-selected .sec_inner {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 100px 0;
}
.page-template-page_cuisine .cuisine #specially-selected h2 {
  margin: 0 0 0.5em;
  font-size: 24px;
  line-height: 1.8;
  text-align: center;
}
.page-template-page_cuisine .cuisine #specially-selected h2 + p {
  margin: 0 0 26px;
  font-size: 14px;
  text-align: center;
}
.page-template-page_cuisine .cuisine #specially-selected .box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #FFF;
  padding: 48px 0;
}
.page-template-page_cuisine .cuisine #specially-selected .box:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
.page-template-page_cuisine .cuisine #specially-selected .box > figure {
  width: 360px;
  margin: 0;
}
.page-template-page_cuisine .cuisine #specially-selected .box .text {
  width: calc(100% - 360px - 32px);
  max-width: 52.6%;
  margin: 0;
}
.page-template-page_cuisine .cuisine #specially-selected .box .text > h3 {
  font-size: 20px;
  margin: 0 0 1.6em;
}
.page-template-page_cuisine .cuisine #specially-selected .box .text > p {
  font-size: 14px;
  margin: 0;
}
.page-template-page_cuisine .cuisine #specially-selected .box .text > div {
  margin: 2.3em 0 0;
}

/* タブレット */
@media screen and (max-width:960px) {

  .page-template-page_cuisine .cuisine #specially-selected .sec_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: calc(100% - 40px);
    padding: 48px 0;
  }
  .page-template-page_cuisine .cuisine #specially-selected h2 {
    width: 100%;
  }
  .page-template-page_cuisine .cuisine #specially-selected h2 + p {
    width: 100%;
    margin: 0;
  }
  .page-template-page_cuisine .cuisine #specially-selected .box {
    display: block;
    border-bottom: none;
    width: calc( calc(100% - 32px) / 2 );
    padding: 48px 0 0;
  }
  .page-template-page_cuisine .cuisine #specially-selected .box:last-child {
    border-bottom: none;
    padding-bottom: 0;
  }
  .page-template-page_cuisine .cuisine #specially-selected .box > figure {
    width: 100%;
  }
  .page-template-page_cuisine .cuisine #specially-selected .box .text {
    width: 100%;
    max-width: none;
  }
  .page-template-page_cuisine .cuisine #specially-selected .box .text > h3 {
    margin: 1.6em 0;
  }

}

/* スマホ */
@media screen and (max-width:750px) {

  .page-template-page_cuisine .cuisine #specially-selected .sec_inner {
    display: block;
  }
  .page-template-page_cuisine .cuisine #specially-selected .box {
    width: 100%;
  }
  .page-template-page_cuisine .cuisine #specially-selected .box:last-child {
    border-top: 1px solid #FFF;
    margin-top: 48px;
  }

}



/* ---------------------------------------

 プラン一覧
	
--------------------------------------- */

.page-template-page_cuisine .cuisine #plans {
  width: 100%;
  margin: 0 auto;
}
.page-template-page_cuisine .cuisine #plans .sec_inner {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 96px 0;
}
.page-template-page_cuisine .cuisine #plans .plans_title > h2 {
  margin: 0 0 0.5em;
  font-size: 24px;
  line-height: 1.8;
  text-align: center;
}
.page-template-page_cuisine .cuisine #plans .plans_title > p {
  margin: 0;
  font-size: 14px;
  text-align: center;
}
.page-template-page_cuisine .cuisine #plans .plans_nav {
  display: flex;
  justify-content: center;
  gap: 24px;
  width: 100%;
  margin: 48px 0 50px;
}
.page-template-page_cuisine .cuisine #plans .plans_nav li a {
  display: block;
  background: url(../img/attraction/arrow-pink.svg) no-repeat 95% center;
  background-size: 10px auto;
  border-bottom: 3px double #e0978f;
  padding: 0.5em 2.12em 0.5em 1.45em;
  font-family: "リュウミン M-KL", 'Noto Serif JP', serif, "Reimin Medium KL";
  font-size: 24px;
  text-align: center;
  text-decoration: none;
  color: #e0978f;
}
.page-template-page_cuisine .cuisine #plans .plans_item {
  border-bottom: 1px solid #DBDBDB;
  padding: 50px 0;
}
.page-template-page_cuisine .cuisine #plans .plans_item > h3 {
  margin: 0 0 1.5em;
  font-size: 24px;
  line-height: 1.8;
}
.page-template-page_cuisine .cuisine #plans .plans_item .box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.page-template-page_cuisine .cuisine #plans .plans_item .box .image {
  width: 360px;
}
.page-template-page_cuisine .cuisine #plans .plans_item .box .image .bx-wrapper {
  width: 100%;
  margin: 0;
  box-shadow: none;
  border: none;
}
.page-template-page_cuisine .cuisine #plans .plans_item .box .image .plans_carousel li span {
  display: block;
  margin: 9px 6px 0;
  line-height: 1.8;
  color: #E09890;
}
.page-template-page_cuisine .cuisine #plans .plans_item .box .image .bx-wrapper .bx-pager {
  position: absolute;
  right: 0;
  bottom: 10px;
  width: fit-content;
  padding: 0;
  text-align: right;
}
.page-template-page_cuisine .cuisine #plans .plans_item .box .image .bx-wrapper .bx-pager.bx-default-pager a {
  outline:  1px solid #FFF;
  background: #DBDBDB;
  border: 1px solid #FFF;
  border-radius: 50%;
  width: 4px;
  height: 4px;
  margin: 0 3px;
}
.page-template-page_cuisine .cuisine #plans .plans_item .box .image .bx-wrapper .bx-pager.bx-default-pager a.active {
  outline:  1px solid #E09890;
  background: #E09890;
}
.page-template-page_cuisine .cuisine #plans .plans_item .box .image > p {
  margin: 9px 6px 0;
  font-size: 14px;
  line-height: 1.8;
  color: #E09890;
}
.page-template-page_cuisine .cuisine #plans .plans_item .box .text {
  width: calc(100% - 360px - 32px);
  max-width: 52.6%;
}
.page-template-page_cuisine .cuisine #plans .plans_item .box .text > h4 {
  margin: 0 0 1.2em;
  font-size: 20px;
  font-weight: normal;
}
.page-template-page_cuisine .cuisine #plans .plans_item .box .text > p {
  margin: 0 0 1.71em;
  font-size: 14px;
}
.page-template-page_cuisine .cuisine #plans .plans_item .box .text > ul {
  display: flex;
  justify-content: space-between;
}
.page-template-page_cuisine .cuisine #plans .plans_item .box .text > ul li {
  width: calc( calc(100% - 16px) / 2 );
}
.page-template-page_cuisine .cuisine #plans .plans_item .box .text > ul li a .txt {
  font-size: 15px;
}
.page-template-page_cuisine .cuisine #plans #plans-beef {
  padding: 96px 20px 0;
}
.page-template-page_cuisine .cuisine #plans #plans-beef > h3 {
  margin: 0 0 1.4em;
  font-size: 24px;
  line-height: 1.8;
}
.page-template-page_cuisine .cuisine #plans #plans-beef .wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
}
.page-template-page_cuisine .cuisine #plans #plans-beef .wrap .plans_beef_item {
  display: flex;
  flex-direction: column;
  width: calc( calc(100% - 24px) / 2 );
}
.page-template-page_cuisine .cuisine #plans #plans-beef .wrap .plans_beef_item > h4 {
  margin: 1.31em 0 0.88em;
  font-size: 18px;
  font-weight: normal;
  line-height: 1.8;
}
.page-template-page_cuisine .cuisine #plans #plans-beef .wrap .plans_beef_item > p {
  margin: 0 0 2em;
  font-size: 12px;
  line-height: 1.75;
}
.page-template-page_cuisine .cuisine #plans #plans-beef .wrap .plans_beef_item > div {
  margin: auto 0 0;
}
.page-template-page_cuisine .cuisine #plans #plans-beef .wrap .plans_beef_item > div a {
  padding: 12px 0;
}
.page-template-page_cuisine .cuisine #plans #plans-beef .wrap .plans_beef_item > div a .txt {
  font-size: 15px;
}

/* タブレット */
@media screen and (max-width:960px) {

  .page-template-page_cuisine .cuisine #plans {
    margin: 96px auto 0;
  }
  .page-template-page_cuisine .cuisine #plans .sec_inner {
    display: flex;
    flex-wrap: wrap;
    column-gap: 32px;
    border-top: 1px solid #DBDBDB;
    width: calc(100% - 40px);
  }
  .page-template-page_cuisine .cuisine #plans .plans_title {
    width: 100%;
  }
  .page-template-page_cuisine .cuisine #plans .plans_nav {
    flex-wrap: wrap;
    margin: 48px 0 100px;
  }
  .page-template-page_cuisine .cuisine #plans .plans_nav li {
    width: calc( calc(100% - 24px) / 2 );
  }
  .page-template-page_cuisine .cuisine #plans .plans_item {
    border-bottom: none;
    width: calc( calc(100% - 32px) / 2 );
    padding: 0 0 50px;
  }
  .page-template-page_cuisine .cuisine #plans .plans_item .box {
    display: block;
  }
  .page-template-page_cuisine .cuisine #plans .plans_item .box .image {
    width: 100%;
  }
  .page-template-page_cuisine .cuisine #plans .plans_item .box .text {
    width: 100%;
    max-width: none;
  }
  .page-template-page_cuisine .cuisine #plans .plans_item .box .text > h4 {
    margin: 1.6em 0 1.2em;
  }
  .page-template-page_cuisine .cuisine #plans .plans_item .box .text > ul {
    flex-direction: column;
    row-gap: 16px;
  }
  .page-template-page_cuisine .cuisine #plans .plans_item .box .text > ul li {
    width: 100%;
  }
  .page-template-page_cuisine .cuisine #plans #plans-beef {
    border-top: 1px solid #DBDBDB;
    width: 100%;
    padding: 48px 0 0;
  }

}

/* スマホ */
@media screen and (max-width:750px) {

  .page-template-page_cuisine .cuisine #plans {
    margin: 0 auto;
  }
  .page-template-page_cuisine .cuisine #plans .sec_inner {
    display: block;
    border-top: none;
    padding: 96px 0 48px;
  }
  .page-template-page_cuisine .cuisine #plans .plans_nav {
    margin: 48px 0 50px;
  }
  .page-template-page_cuisine .cuisine #plans .plans_nav li {
    width: 100%;
  }
  .page-template-page_cuisine .cuisine #plans .plans_item {
    border-bottom: 1px solid #DBDBDB;
    width: 100%;
    padding: 50px 0;
  }
  .page-template-page_cuisine .cuisine #plans #plans-beef {
    border-top: none;
  }
.page-template-page_cuisine .cuisine #plans #plans-beef .wrap {
  flex-direction: column;
}
.page-template-page_cuisine .cuisine #plans #plans-beef .wrap .plans_beef_item {
  width: 100%;
}


}



/* ---------------------------------------

 メッセージ
	
--------------------------------------- */

.page-template-page_cuisine .cuisine #message {
  background-color: #F5F5F5;
  width: 100%;
  margin: 0 auto;
}
.page-template-page_cuisine .cuisine #message .sec_inner {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 96px 0;
}
.page-template-page_cuisine .cuisine #message h2 {
  margin: 0 0 0.5em;
  font-size: 24px;
  line-height: 1.8;
  text-align: center;
}
.page-template-page_cuisine .cuisine #message h2 + p {
  margin: 0 0 3.4em;
  font-size: 14px;
  text-align: center;
}
.page-template-page_cuisine .cuisine #message .box {
  display: flex;
  justify-content: space-between;
}
.page-template-page_cuisine .cuisine #message .box .text {
  width: 41.6%;
}
.page-template-page_cuisine .cuisine #message .box .text > p {
  margin: 0 0 2.28em;
  font-size: 14px;
}
.page-template-page_cuisine .cuisine #message .box .text > div {
  font-size: 18px;
  line-height: 1.8;
  text-align: right;
}
.page-template-page_cuisine .cuisine #message .box figure {
  width: 50%;
}
.page-template-page_cuisine .cuisine #message .box figure.image_pc {
  display: block;
}
.page-template-page_cuisine .cuisine #message .box figure.image_sp {
  display: none;
}

/* タブレット */
@media screen and (max-width:960px) {

  .page-template-page_cuisine .cuisine #message .sec_inner {
    width: calc(100% - 40px);
  }
  .page-template-page_cuisine .cuisine #message .box {
    display: block;
  }
  .page-template-page_cuisine .cuisine #message .box .text {
    width: 100%;
  }
  .page-template-page_cuisine .cuisine #message .box figure {
    width: 100%;
    margin: 3.4em 0 0;
  }
  .page-template-page_cuisine .cuisine #message .box figure.image_pc {
    display: none;
  }
  .page-template-page_cuisine .cuisine #message .box figure.image_sp {
    display: block;
  }

}

/* スマホ */
@media screen and (max-width:750px) {



}



/* ---------------------------------------

 お食事処
	
--------------------------------------- */

.page-template-page_cuisine .cuisine #menu {
  width: 100%;
  margin: 0 auto;
}
.page-template-page_cuisine .cuisine #menu .sec_inner {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 96px 0 0;
}
.page-template-page_cuisine .cuisine #menu .menu_title > h2 {
  margin: 0 0 0.5em;
  font-size: 24px;
  line-height: 1.8;
  text-align: center;
}
.page-template-page_cuisine .cuisine #menu .menu_title > p {
  margin: 0;
  font-size: 14px;
  text-align: center;
}
.page-template-page_cuisine .cuisine #menu .menu_title + p {
  margin: 3.4em 0;
  font-size: 14px;
  text-align: center;
}
.page-template-page_cuisine .cuisine #menu .wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 48px 25px;
}
.page-template-page_cuisine .cuisine #menu .wrap .box {
  width: calc( calc(100% - 50px) / 3 );
}
.page-template-page_cuisine .cuisine #menu .wrap .box > h3 {
  margin: 1.75em 0 0.5em;
  font-size: 16px;
  line-height: 1.8;
}
.page-template-page_cuisine .cuisine #menu .wrap .box > p {
  margin: 0;
  font-size: 14px;
}
.page-template-page_cuisine .cuisine #menu .wrap + p {
  margin: 3.4em 0 0;
  font-size: 14px;
}

/* タブレット */
@media screen and (max-width:960px) {

  .page-template-page_cuisine .cuisine #menu .sec_inner {
    width: calc(100% - 40px);
  }
  .page-template-page_cuisine .cuisine #menu .menu_title + p {
    margin: 2.3em 0 3.4em;
  }
  .page-template-page_cuisine .cuisine #menu .wrap {
    gap: 48px 32px;
  }
  .page-template-page_cuisine .cuisine #menu .wrap .box {
    width: calc( calc(100% - 32px) / 2 );
  }
  .page-template-page_cuisine .cuisine #menu .wrap + p {
    display: none;
  }

}

/* スマホ */
@media screen and (max-width:750px) {

  .page-template-page_cuisine .cuisine #menu .sec_inner {
    padding: 48px 0 96px;
  }
  .page-template-page_cuisine .cuisine #menu .menu_title + p {
    margin: 3.4em 0;
  }
  .page-template-page_cuisine .cuisine #menu .wrap {
    gap: 48px 0;
  }
  .page-template-page_cuisine .cuisine #menu .wrap .box {
    width: 100%;
  }

}



/* ---------------------------------------

 お料理詳細詳細ページ
	
--------------------------------------- */

/* ---------------------------------------

 page-header
	
--------------------------------------- */

.page-template-page_cuisine_detail .cuisine {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
.page-template-page_cuisine_detail .cuisine .page-header {
  width: 100%;
  margin: 0 auto;
}
.page-template-page_cuisine_detail .cuisine .page-header .sec_inner {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 48px 0;
}
.page-template-page_cuisine_detail .cuisine .page-header .entry-title {
  margin: 0;
  font-size: 28px;
  line-height: 1.8;
  text-align: center;
}
.page-template-page_cuisine_detail .cuisine .page-header .entry-title + p {
  margin: 0;
  font-size: 14px;
  text-align: center;
}
.page-template-page_cuisine_detail .cuisine .page-header p + p {
  margin: 1.77em 0 0;
  font-size: 18px;
  text-align: center;
}
.page-template-page_cuisine_detail .cuisine .page-header p + p br {
  display: none;
}

/* タブレット */
@media screen and (max-width:960px) {

  .page-template-page_cuisine_detail .cuisine .page-header p + p br {
    display: inline;
  }

}

/* スマホ */
@media screen and (max-width:750px) {


}



/* ---------------------------------------

 GALLERY
	
--------------------------------------- */

.page-template-page_cuisine_detail .cuisine #gallery {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}
.page-template-page_cuisine_detail .cuisine #gallery figure {
  overflow: visible;
  padding: 0 42px;
}
.page-template-page_cuisine_detail .cuisine #gallery .bx-wrapper {
  padding-bottom: 0 !important;
  box-shadow: none;
  margin-bottom: 0;
  border: 0;
}
.page-template-page_cuisine_detail .cuisine #gallery .bx-wrapper .bx-controls-direction {
  display: block;
}
.page-template-page_cuisine_detail .cuisine #gallery .bx-wrapper .bx-controls-direction a {
  top: 50%;
  width: 18px;
  height: 36px;
}
.page-template-page_cuisine_detail .cuisine #gallery .bx-wrapper .bx-controls-direction a.bx-next {
  left: inherit;
  right: -42px;
  background: url(../img/rooms/next.svg) no-repeat left center;
  background-size: 18px 36px;
}
.page-template-page_cuisine_detail .cuisine #gallery .bx-wrapper .bx-controls-direction a.bx-prev {
  left: -42px;
  background: url(../img/rooms/prev.svg) no-repeat left center;
  background-size: 18px 36px;
}
.page-template-page_cuisine_detail .cuisine #gallery .bxslider_thumbnail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  list-style: none;
  margin-top: 20px;
}
.page-template-page_cuisine_detail .cuisine #gallery .bxslider_thumbnail > li {
  width: calc(100% / 6 - 2px);
  padding: 0 1px;
}
.page-template-page_cuisine_detail .cuisine #gallery .bxslider_thumbnail > li > a {
  display: block;
  position: relative;
  padding-top: 75%;
  cursor: pointer;
}
.page-template-page_cuisine_detail .cuisine #gallery .bxslider_thumbnail > li > a > img {
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
  max-width: 100%;
  max-height: 100%;
}

/* タブレット */
@media screen and (max-width:960px) {
	
	.page-template-page_cuisine_detail .cuisine #gallery {
    width: 100%;
  }
  .page-template-page_cuisine_detail .cuisine #gallery figure {
    padding: 0;
  }
  .page-template-page_cuisine_detail .cuisine #gallery .bxslider_thumbnail {
    display: none;
  }
  .page-template-page_cuisine_detail .cuisine #gallery .bx-wrapper .bx-pager {
    bottom: -20px !important;
  }
  .page-template-page_cuisine_detail .cuisine #gallery .bx-wrapper .bx-pager.bx-default-pager a {
    background-color: #DCDCDC;
    border-radius: 0;
    width: 30px;
    height: 3px;
    margin: 0 1px;
  }
  .page-template-page_cuisine_detail .cuisine #gallery .bx-wrapper .bx-pager.bx-default-pager a:hover,
  .page-template-page_cuisine_detail .cuisine #gallery .bx-wrapper .bx-pager.bx-default-pager a.active,
  .page-template-page_cuisine_detail .cuisine #gallery .bx-wrapper .bx-pager.bx-default-pager a:focus {
    background: #D58C84;
  }

}

/* スマホ */
@media screen and (max-width:750px) {


}



/* ---------------------------------------

 DESCRIPTION
	
--------------------------------------- */

.page-template-page_cuisine_detail .cuisine #description {
  width: 100%;
  margin: 0 auto;
}
.page-template-page_cuisine_detail .cuisine #description .sec_inner {
  border-bottom: 1px solid #DBDBDB;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 48px 0 96px;
}
.page-template-page_cuisine_detail .cuisine #description p {
  margin: 0 0 3em;
  font-size: 16px;
  text-align: center;
}
.page-template-page_cuisine_detail .cuisine #description ul {
  display: flex;
  justify-content: space-between;
  gap: 16px;
}
.page-template-page_cuisine_detail .cuisine #description ul li {
  width: calc( calc(100% - 16px) / 2 );
}

/* タブレット */
@media screen and (max-width:960px) {

  .page-template-page_cuisine_detail .cuisine #description .sec_inner {
    width: calc(100% - 40px);
    padding: 64px 0 96px;
  }

}

/* スマホ */
@media screen and (max-width:750px) {

  .page-template-page_cuisine_detail .cuisine #description .sec_inner {
    padding: 64px 0 48px;
  }
  .page-template-page_cuisine_detail .cuisine #description p {
    text-align: left;
  }
  .page-template-page_cuisine_detail .cuisine #description ul {
    flex-direction: column;
  }
  .page-template-page_cuisine_detail .cuisine #description ul li {
    width: 100%;
  }

}



/* ---------------------------------------

 MENU
	
--------------------------------------- */

.page-template-page_cuisine_detail .cuisine #menu {
  width: 100%;
  margin: 0 auto;
}
.page-template-page_cuisine_detail .cuisine #menu.menu_type1 .sec_inner {
  width: 100%;
  max-width: 776px;
  margin: 0 auto;
  padding: 48px 0 96px;
}
.page-template-page_cuisine_detail .cuisine #menu.menu_type1 h2 {
  margin: 0 0 0.5em;
  font-size: 24px;
  line-height: 1.8;
  text-align: center;
}
.page-template-page_cuisine_detail .cuisine #menu.menu_type1 h2 + p {
  margin: 0 0 2.3em;
  font-size: 14px;
  text-align: center;
}
.page-template-page_cuisine_detail .cuisine #menu.menu_type1 ul {
  display: flex;
  flex-wrap: wrap;
  gap: 16px 4px;
}
.page-template-page_cuisine_detail .cuisine #menu.menu_type1 ul li {
  width: calc( calc(100% - 4px) / 2 );
}
.page-template-page_cuisine_detail .cuisine #menu.menu_type1 ul li span {
  display: block;
  margin: 2px 0 0;
  line-height: 1.8;
  color: #E09890;
}

.page-template-page_cuisine_detail .cuisine #menu.menu_type2 .sec_inner {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 96px 0;
}
.page-template-page_cuisine_detail .cuisine #menu.menu_type2 h2 {
  margin: 0 0 0.5em;
  font-size: 24px;
  line-height: 1.8;
  text-align: center;
}
.page-template-page_cuisine_detail .cuisine #menu.menu_type2 h2 + p {
  margin: 0 0 3.4em;
  font-size: 14px;
  text-align: center;
}
.page-template-page_cuisine_detail .cuisine #menu.menu_type2 .box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  row-gap: 32px;
}
.page-template-page_cuisine_detail .cuisine #menu.menu_type2 .box > figure {
  width: 360px;
}
.page-template-page_cuisine_detail .cuisine #menu.menu_type2 .box .text {
  width: calc(100% - 360px - 100px);
}
.page-template-page_cuisine_detail .cuisine #menu.menu_type2 .box .text ul li {
  line-height: 1.8;
}

/* タブレット */
@media screen and (max-width:960px) {

  .page-template-page_cuisine_detail .cuisine #menu.menu_type1 .sec_inner {
    width: calc(100% - 80px);
    max-width: none;
  }
  .page-template-page_cuisine_detail .cuisine #menu.menu_type2 .sec_inner {
    width: calc(100% - 40px);
  }

}

/* スマホ */
@media screen and (max-width:750px) {

  .page-template-page_cuisine_detail .cuisine #menu.menu_type1 .sec_inner {
    width: calc(100% - 40px);
  }
  .page-template-page_cuisine_detail .cuisine #menu.menu_type1 ul li {
    width: 100%;
  }
  .page-template-page_cuisine_detail .cuisine #menu.menu_type2 .sec_inner {
    padding: 48px 0 96px;
  }
  .page-template-page_cuisine_detail .cuisine #menu.menu_type2 h2 + p {
    margin: 0 0 2.3em;
  }
  .page-template-page_cuisine_detail .cuisine #menu.menu_type2 .box > figure {
    width: 100%;
  }
  .page-template-page_cuisine_detail .cuisine #menu.menu_type2 .box .text {
    width: 100%;
  }

}



/* ---------------------------------------

 MAIN COURSE
	
--------------------------------------- */

.page-template-page_cuisine_detail .cuisine #main-course {
  background-color: #FAECEB;
  width: 100%;
  margin: 0 auto;
}
.page-template-page_cuisine_detail .cuisine #main-course .sec_inner {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 100px 0;
}
.page-template-page_cuisine_detail .cuisine #main-course h2 {
  margin: 0 0 0.5em;
  font-size: 24px;
  line-height: 1.8;
  text-align: center;
}
.page-template-page_cuisine_detail .cuisine #main-course h2 + p {
  margin: 0 0 3.4em;
  font-size: 14px;
  text-align: center;
}
.page-template-page_cuisine_detail .cuisine #main-course ul {
  display: flex;
  gap: 24px;
}
.page-template-page_cuisine_detail .cuisine #main-course ul li {
  display: flex;
  flex-direction: column;
  width: calc( calc(100% - 72px) / 4 );
}
.page-template-page_cuisine_detail .cuisine #main-course ul li h3 {
  display: flex;
  column-gap: 8px;
  margin: 1.5em 0 1em;
  font-size: 16px;
  line-height: 1.8;
}
.page-template-page_cuisine_detail .cuisine #main-course ul li h3 span {
  font-size: 14px;
  color: #E09890;
  white-space: nowrap;
}
.page-template-page_cuisine_detail .cuisine #main-course ul li p {
  margin: 0 0 1.1em;
  font-size: 14px;
}
.page-template-page_cuisine_detail .cuisine #main-course ul li dl {
  display: flex;
  align-items: center;
  column-gap: 16px;
  margin: auto 0 0;
}
.page-template-page_cuisine_detail .cuisine #main-course ul li dl dt {
  background-color: #FFF;
  padding: 4px 10px;
  font-size: 10px;
  line-height: 1.8;
  color: #E09890;
}
.page-template-page_cuisine_detail .cuisine #main-course ul li dl dd {
  line-height: 1.8;
}

/* タブレット */
@media screen and (max-width:960px) {

  .page-template-page_cuisine_detail .cuisine #main-course .sec_inner {
    width: calc(100% - 40px);
    padding: 96px 0;
  }
  .page-template-page_cuisine_detail .cuisine #main-course ul {
    flex-wrap: wrap;
    gap: 32px;
  }
  .page-template-page_cuisine_detail .cuisine #main-course ul li {
    width: calc( calc(100% - 32px) / 2 );
  }

}

/* スマホ */
@media screen and (max-width:750px) {

  .page-template-page_cuisine_detail .cuisine #main-course ul {
    gap: 48px;
  }
  .page-template-page_cuisine_detail .cuisine #main-course ul li {
    width: 100%;
  }

}



/* ---------------------------------------

 PLAN NAME
	
--------------------------------------- */

.page-template-page_cuisine_detail .cuisine #plan-name {
  width: 100%;
  margin: 0 auto;
}
.page-template-page_cuisine_detail .cuisine #plan-name .sec_inner {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 96px 0 100px;
}
.page-template-page_cuisine_detail .cuisine #plan-name h2 {
  margin: 0;
  font-size: 28px;
  line-height: 1.8;
  text-align: center;
}
.page-template-page_cuisine_detail .cuisine #plan-name h2 + p {
  margin: 0 0 2.3em;
  font-size: 14px;
  text-align: center;
}
.page-template-page_cuisine_detail .cuisine #plan-name p + p {
  margin: 0 0 2.7em;
  font-size: 18px;
  text-align: center;
}
.page-template-page_cuisine_detail .cuisine #plan-name p + p br {
  display: none;
}
.page-template-page_cuisine_detail .cuisine #plan-name ul {
  display: flex;
  gap: 16px;
}
.page-template-page_cuisine_detail .cuisine #plan-name ul li {
  width: calc( calc(100% - 16px) / 2 );
}

/* タブレット */
@media screen and (max-width:960px) {

  .page-template-page_cuisine_detail .cuisine #plan-name .sec_inner {
    width: calc(100% - 40px);
    padding: 96px 0 48px;
  }

}

/* スマホ */
@media screen and (max-width:750px) {

  .page-template-page_cuisine_detail .cuisine #plan-name p + p br {
    display: inline;
  }
  .page-template-page_cuisine_detail .cuisine #plan-name ul {
    flex-wrap: wrap;
  }
  .page-template-page_cuisine_detail .cuisine #plan-name ul li {
    width: 100%;
  }

}



/* ---------------------------------------

 PLAN TYPE
	
--------------------------------------- */

.page-template-page_cuisine_detail .cuisine #plan-type {
  width: 100%;
  margin: 0 auto;
}
.page-template-page_cuisine_detail .cuisine #plan-type .sec_inner {
  border-top: 1px solid #DBDBDB;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 100px 0;
}
.page-template-page_cuisine_detail .cuisine #plan-type ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.page-template-page_cuisine_detail .cuisine #plan-type ul li {
  width: 31%;
  margin-bottom: 32px;
}
.page-template-page_cuisine_detail .cuisine #plan-type ul li h3 {
  margin: 0;
  font-size: 22px;
  line-height: 1.8;
}
.page-template-page_cuisine_detail .cuisine #plan-type ul li a {
  display: block;
  text-decoration: none;
}
.page-template-page_cuisine_detail .cuisine #plan-type ul li a > span {
  display: flex;
  align-items: center;
  column-gap: 8px;
  line-height: 1;
  padding: 1.35em 0 0 0;
}
.page-template-page_cuisine_detail .cuisine #plan-type ul li a > span .plan_name {
  display: block;
  font-size: 16px;
  line-height: 1.5;
}
.page-template-page_cuisine_detail .cuisine #plan-type ul li a > span .plan_limited {
  display: block;
  font-size: 14px;
  line-height: 1.8;
  color: #E09890;
}

/* タブレット */
@media screen and (max-width:960px) {

  .page-template-page_cuisine_detail .cuisine #plan-type .sec_inner {
    border-top: none;
    width: calc(100% - 40px);
    padding: 48px 0 0;
  }
  .page-template-page_cuisine_detail .cuisine #plan-type ul {
    display: block;
  }
  .page-template-page_cuisine_detail .cuisine #plan-type ul li {
    width: 100%;
    margin: 0;
    padding: 24px 0;
    border-bottom: 1px solid #CCCCCC;
  }
  .page-template-page_cuisine_detail .cuisine #plan-type ul li h3 {
    text-align: center;
    padding-bottom: 0.7em;
  }
  .page-template-page_cuisine_detail .cuisine #plan-type ul li a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
  }
  .page-template-page_cuisine_detail .cuisine #plan-type ul li a > img {
    width: 158px;
  }
  .page-template-page_cuisine_detail .cuisine #plan-type ul li a > img.pc-only {
    display: none !important;
  }
  .page-template-page_cuisine_detail .cuisine #plan-type ul li a > img.sp-only {
    display: block !important;
  }
  .page-template-page_cuisine_detail .cuisine #plan-type ul li a > span {
    justify-content: space-between;
    width: calc(100% - 158px - 24px);
    padding: 0;
  }
  .page-template-page_cuisine_detail .cuisine #plan-type ul li a > span .plan_name {
    order: 1;
  }
  .page-template-page_cuisine_detail .cuisine #plan-type ul li a > span .plan_limited {
    order: 2;
  }

}

/* スマホ */
@media screen and (max-width:750px) {

  .page-template-page_cuisine_detail .cuisine #plan-type .sec_inner {
    padding: 48px 0 96px;
  }
  .page-template-page_cuisine_detail .cuisine #plan-type ul li a > span {
    justify-content: flex-start;
    flex-wrap: wrap;
    row-gap: 8px;
  }
  .page-template-page_cuisine_detail .cuisine #plan-type ul li a > span .plan_name {
    width: 100%;
  }
  .page-template-page_cuisine_detail .cuisine #plan-type ul li a > span .plan_limited {
    width: 100%;
  }

}

